#process.name=AdaptationEngine
#adaptationprocess.instance=/Users/nhuber/Documents/workspace/descartes/metamodel/edu.kit.ipd.descartes.adaptation.test/test_models/StaRepository.xmi
#perfdatarepo.metamodel=edu.kit.ipd.descartes.perfdatarepo.PerformanceDataRepository
#perfdatarepo.instance=/Users/nhuber/Documents/workspace/descartes/metamodel/edu.kit.ipd.descartes.adaptation.test/test_models/PerformanceDataRepositoryDummy.xmi
#process.maxiterations=2
## The list of triggering events can be found in AdaptationControl.java
#event.type=

#process.name=SEAMS_PushPull-v1
#adaptationprocess.instance=/Users/nhuber/Documents/workspace/descartes/metamodel/Examples/SEAMS_Case_Study/pushpull.adaptation
#perfdatarepo.metamodel=edu.kit.ipd.descartes.perfdatarepo.PerformanceDataRepository
#perfdatarepo.instance=/Users/nhuber/Documents/workspace/descartes/metamodel/Examples/SEAMS_Case_Study/simucomresults.perfdatarepo
#process.maxiterations=2
## The list of triggering events can be found in AdaptationControl.java
#event.type=SlaViolatedEvent

#process.name=BlueYonderTestAdaptationProcess
#adaptationprocess.instance=/Users/nhuber/Documents/workspace/descartes/runtime-EclipseApplication/by_dmm-model/testprocess.adaptation
#perfdatarepo.metamodel=edu.kit.ipd.descartes.perfdatarepo.PerformanceDataRepository
#perfdatarepo.instance=../Examples/SEAMS_Case_Study/simucom-simulationResults.perfdatarepo
#process.maxiterations=1
### The list of triggering events can be found in AdaptationControl.java
#event.type=BottleneckFoundEvent

#process.name=SEAMS_PushPull-v2
#adaptationprocess.instance=/Users/nhuber/Documents/workspace/descartes/metamodel/edu.kit.ipd.descartes.adaptation.test/SEAMSv2_Case_Study/pushPullProcess.adaptation
#perfdatarepo.metamodel=edu.kit.ipd.descartes.perfdatarepo.PerformanceDataRepository
#perfdatarepo.instance=/Users/nhuber/Documents/workspace/descartes/metamodel/edu.kit.ipd.descartes.adaptation.test/SEAMSv2_Case_Study/simucom-simulationResults.perfdatarepo
#process.maxiterations=2
## The list of triggering events can be found in AdaptationControl.java
#event.type=SlaViolatedEvent

process.name=SEAMS_PushPull-v1
adaptationprocess.instance=/Users/nhuber/Documents/workspace/descartes/metamodel/Examples/SEAMS_Case_Study/pushpull.adaptation
perfdatarepo.metamodel=edu.kit.ipd.descartes.ql.models.repository.ObservationRepository
perfdatarepo.instance=/Users/nhuber/Documents/workspace/descartes/metamodel/Examples/SEAMS_Case_Study/pushpull-simresults.pdr
process.maxiterations=2
# The list of triggering events can be found in AdaptationControl.java
event.type=SlaViolatedEvent